@charset "UTF-8";
@font-face {
  font-family: 'PFSquareSansProMedium';
  src: url('pfsquaresanspro-medium-webfont.eot');
  src: url('pfsquaresanspro-medium-webfont.eot?') format('eot'), url('pfsquaresanspro-medium-webfont.woff') format('woff'), url('pfsquaresanspro-regular-webfont.svg') format('svg'), url('pfsquaresanspro-medium-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PFSquareSansProRegular';
  src: url('pfsquaresanspro-regular-webfont.eot');
  src: url('pfsquaresanspro-regular-webfont.eot?') format('eot'), url('pfsquaresanspro-regular-webfont.woff') format('woff'), url('pfsquaresanspro-regular-webfont.svg') format('svg'), url('pfsquaresanspro-regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea, button, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size:12px; line-height:18px; color:#555; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height:1;margin: 0;padding: 0;}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
legend, caption, hr { display:none; }
em { font-style:normal; }
img { vertical-align:middle; }

html,body{position:relative;height:100%; font-family:'PFSquareSansProMedium', 'Arial', 'Helvetica', sans-serif;}
#wrap{position:relative;height:100%; min-width:960px;}
/*body.main{background-color: #d6dae0;background-image:url(../images/common/main_bg.jpg);background-position: 50% 50%;background-repeat: no-repeat;}*/
body.main{background-color: #d6dae0;}
body.feature{background-color: #dfdfe7;background-image:url(../images/common/feature_bg.jpg);background-position: 50% -300px;background-repeat: no-repeat;}
body.gallery{background-color: #dfeaf1;background-image:url(../images/common/gallery_bg.jpg);background-position: 50% -300px;background-repeat: no-repeat;}
body.spec{background-color: #e9efed;background-image:url(../images/common/spec_bg.jpg);background-position: 50% -300px;background-repeat: no-repeat;}
body.media{background-color: #f0ebe3;background-image:url(../images/common/media_bg.jpg);background-position: 50% -300px;background-repeat: no-repeat;}
body.olympic{background-color: #e2e2e2;background-image:url(../images/common/olympic_bg.jpg);background-position: 50% -300px;background-repeat: no-repeat;}
#loading{position:absolute; top:49%;left:49%;width:35px;height:35px;z-index:99999;}

img{background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
zoom: 1;}

#skipToContent a,#skipToContent a:hover, #skipToContent a:visited{display:block;height:1px;overflow:hidden;margin: 0 0px -1px 0; white-space:nowrap;}
#skipToContent a:active, #skipToContent a:focus{height:auto;border:1px solid #ccc; padding:10px;text-align:center; color: #515f71;}

/* header */
#header {position:absolute; height:54px; top:0; left:0; width:100%; background:url(../images/common/gnb_bg.png) repeat-x; z-index:9999;}
#header #logo{position:absolute; top:10px; left:17px;}
#header #navi{position:absolute; top:0; right:0; }
#header #navi ul {margin-top:17px;}
#header #navi ul li{float:left; display:block;padding:0 12px 0 12px;}
#header #navi ul li a{font-family:'PFSquareSansProMedium';font-size:16px;color:#666;}
#header #navi ul .feature a:hover{ color:#333; }
#header #navi ul .gallery a:hover{ color:#333;}
#header #navi ul .media {font-family:'PFSquareSansProMedium';font-size:16px; color:#ccc; padding-right:32px;}
#header #navi ul .media a:hover{ color:#333;}

#header #navi .feature .over{color:#333;text-decoration:underline;}
#header #navi .gallery .over{color:#333;text-decoration:underline;}
#header #navi .media .over{color:#333;text-decoration:underline;}
.feature .over{color:#3250d6;text-decoration:underline;}
.olympic .over{color:#3250d6;text-decoration:underline;}
.ftitle1{font-family:'PFSquareSansProMedium';font-size:17px;color:#444;}

#contents {position:relative;height:100%; }
#cotent-body {position:relative;min-height:900px; height:100%;}
.gallery #cotent-body {position:relative;min-height:800px; height:100%;}

/*main*/
#cotent-body #main-area{position:absolute;left:50%;margin-left:-120px;top:10%;z-index:1;}
#cotent-body #main-area div{float:right;}
#main-title{position:absolute;left:240px;}

#main-img1{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_1.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img2{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_2.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img3{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_3.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img4{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_4.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img5{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_5.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img6{position:absolute;left:50%;margin-left:-450px;top:-30px;background-image:url(../images/common/main_6.jpg);background-position: 0px 0px;background-repeat: no-repeat;height:548px;width:100%;min-width:1000px;}
#main-img1 a{display:block;height:548px;width:1000px;}
#main-img2 a{display:block;height:548px;width:1000px;}
#main-img3 a{display:block;height:548px;width:1000px;}
#main-img4 a{display:block;height:548px;width:1000px;}
#main-img5 a{display:block;height:548px;width:1000px;}
#main-img6 a{display:block;height:548px;width:1000px;}
#main-subtitle{position:absolute;left:350px;top:400px;}

/* feature menu */
#cotent-body #feature-menu{position:absolute;left:50%;margin-left:-479px;width:959px;height:88px;background-image:url(../images/common/sub_bg.png);background-position: 0px 0px;background-repeat: no-repeat;z-index:2;}
#cotent-body #feature-menu div{float:left;height:80px;}
#cotent-body #feature-menu .subbar{position:relative;height:80px;vertical-align:middle;line-height:80px;display:table-cell;font-size:82px}
#cotent-body #feature-menu .subbar img{vertical-align:middle;}
#cotent-body #feature-menu .bullet{vertical-align:middle;padding:0 7px 0 0;}
#cotent-body #feature-menu ul li { height:17px; }
#cotent-body #feature-menu ul li a:hover{ color:#3250d6;}

#cotent-body #arrow{position:absolute;top:41%;width:100%;z-index:999;}
#cotent-body #arrow #prev{position:absolute;left:0px;}
#cotent-body #arrow #next{position:absolute;right:0px;}

#Intelligence{height:80px; overflow:hidden;}
#Intelligence-title{font-family:'PFSquareSansProMedium';font-size:17px;color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Intelligence-title a{font-family:'PFSquareSansProMedium';font-size:17px;color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Intelligence ul{display:none;width:270px;height:80px;margin:14px 0 0 64px;}
#Intelligence ul li{font-family:'PFSquareSansProMedium';float:left; display:block; width:135px;}

#Sharing{height:80px;overflow:hidden;}
#Sharing-title{font-family:'PFSquareSansProMedium'; font-size:17px; color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Sharing-title a{font-family:'PFSquareSansProMedium'; font-size:17px; color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Sharing ul{display:none;width:273px;height:80px;margin:22px 0 0 44px;}
#Sharing ul li{font-family:'PFSquareSansProMedium';float:left; display:block; width:130px;}

#Greatness{height:80px;overflow:hidden;}
#Greatness-title{font-family:'PFSquareSansProMedium'; font-size:17px; color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Greatness-title a{font-family:'PFSquareSansProMedium'; font-size:17px; color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Greatness ul{display:none;width:330px;height:80px;margin:14px 0 0 48px;}
#Greatness ul li{font-family:'PFSquareSansProMedium';float:left; display:block; width:130px;}

#Enhancements{height:80px;overflow:hidden;}
#Enhancements-title{font-family:'PFSquareSansProMedium'; font-size:17px;color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Enhancements-title a{font-family:'PFSquareSansProMedium'; font-size:17px;color:#444;width:100%;position:relative;margin:30px 0 0 0px;text-align:center;}
#Enhancements ul{display:none;width:330px;height:80px;margin:22px 0 0 40px;}
#Enhancements ul li{font-family:'PFSquareSansProMedium';float:left; display:block;padding-right:30px;}

/* feature contents*/
#feature-container{position:relative;width:100%;height:100%;min-height:900px;min-width:960px;overflow:hidden;display:none;zoom:1; }
#feature-container h1{font-family:'PFSquareSansProRegular'; font-size:70px; color:#444;font-weight:normal;line-height:54px;}
#feature-container h2{font-family:'Arial';font-size:16px; color:#555;font-weight:normal;padding-top:20px;padding-left: 4px;}
#feature-container p{font-family:'Arial';font-size:16px; color:#555;font-weight:normal;padding-top:20px;padding-left: 4px;}

#smartstay-div{position:absolute; top:50%;left:50%;margin-left:-563px;width:100%;margin-top:-320px;}
#smartstay-text{position:absolute;top:0px;left:395px;}
#smartstay-img1{position:absolute;top:-10px;left:30px;}
#smartstay-img2{position:absolute;top:-30px;left:180px;}
#smartstay-img3{position:absolute;top:15px;left:666px;}
#smartstay-img4{position:absolute;top:84px;left:771px;}

#directcall-div{position:absolute;top:50%;left:50%;margin-left:-460px;width:100%;margin-top:-320px;}
#directcall-text{position:absolute;top:0px;left:30px;}
#directcall-img1{position:absolute;top:-100px;left:350px;}
#directcall-img2{position:absolute;top:110px;left:444px;}

#smartalert-div{position:absolute;top:50%;left:50%;margin-left:-507px;width:100%;margin-top:-320px;}
#smartalert-text{position:absolute;top:0px;left:550px;width: 500px;}
#smartalert-img1{position:absolute;top:-20px;left:-226px;}
#smartalert-img2{position:absolute;top:-20px;left:193px;display:none;}

#socialtag-div{position:absolute;top:50%;left:50%;margin-left:-497px;width:100%;margin-top:-320px;}
#socialtag-text{position:absolute;top:0px;left:50px;}
#socialtag-img1{position:absolute;top:140px;left:190px;}
#socialtag-img2{position:absolute;top:255px;left:420px;}

#svoice-div{position:absolute; top:50%; left:50%; margin-left:-444px;width:100%;margin-top:-320px;}
#svoice-text{position:absolute;top:0;left:500px;width:100%;}
#svoice-img1{position:absolute;top:-20px;left:40px;}
#svoice-img2{position:absolute;top:290px;left:470px;}
#svoice-img3{position:absolute;top:230px;left:490px;}
#svoice-img4{position:absolute;top:230px;left:490px;}
#svoice-img5{position:absolute;top:60px;left:70px;}
#svoice-img6{position:absolute;top:102px;left:80px;}
#svoice-img7{position:absolute;top:146px;left:70px;}
#svoice-img8{position:absolute;top:192px;left:80px;}
#svoice-img9{position:absolute;top:238px;left:70px;}
#svoice-img10{position:absolute;top:300px;left:70px;}

#sbeam-div{position:absolute;top:50%;left:50%;margin-left:-452px;width:100%;margin-top:-320px;}
#sbeam-text{position:absolute;top:0px;left:550px;}
#sbeam-img1{position:absolute;top:-50px;left:20px;}
#sbeam-img2{position:absolute;top:5px;left:250px;}
#sbeam-img3{position:absolute;top:195px;left:220px;}
#sbeam-img4{position:absolute;top:195px;left:220px;}
#sbeam-img5{position:absolute;top:195px;left:220px;}
#sbeam-img6{position:absolute;top:195px;left:220px;}
#sbeam-img7{position:absolute;top:195px;left:220px;}
#sbeam-img8{position:absolute;top:195px;left:220px;}
#sbeam-img9{position:absolute;top:-50px;left:50px;}

#allsharecast-div{position:absolute;top:50%;left:50%;margin-left:-480px;width:100%;margin-top:-320px;}
#allsharecast-text{position:absolute;top:0px;left:20px;}
#allsharecast-img1{position:absolute;top:-50px;left:540px;}
#allsharecast-img2{position:absolute;top:-50px;left:540px;}
#allsharecast-img3{position:absolute;top:220px;left:-120px;}
#allsharecast-img4{position:absolute;top:230px;left:130px;}
#allsharecast-img5{position:absolute;top:50px;left:520px;}
#allsharecast-img6{position:absolute;top:50px;left:520px;}
#allsharecast-img7{position:absolute;top:50px;left:520px;}
#allsharecast-img8{position:absolute;top:50px;left:520px;}
#allsharecast-img9{position:absolute;top:180px;left:460px;}
#allsharecast-img10{position:absolute;top:180px;left:460px;}
#allsharecast-img11{position:absolute;top:180px;left:460px;}
#allsharecast-img12{position:absolute;top:180px;left:460px;}
#allsharecast-text .willbe{font-family:'PFSquareSansProRegular';color:#444;font-weight:normal;font-size: 20px;padding-top:5px;}

#allshareplay-div{position:absolute;top:50%;left:50%;margin-left:-500px;width:100%;margin-top:-320px;}
#allshareplay-text{position:absolute;top:0px;left:330px;}
#allshareplay-img1{position:absolute;top:-20px;left:60px;}
#allshareplay-img2{position:absolute;top:360px;left:310px;}
#allshareplay-img3{position:absolute;top:250px;left:570px;}
#allshareplay-img4{position:absolute;top:250px;left:570px;}
#allshareplay-img5{position:absolute;top:320px;left:370px;}
#allshareplay-img6{position:absolute;top:150px;left:708px;}

#buddyphotoshare-div{position:absolute;top:50%;left:50%;margin-left:-460px;width:100%;margin-top:-320px;}
#buddyphotoshare-text{position:absolute;top:0px;left:0px;}
#buddyphotoshare-img1{position:absolute;top:260px;left:150px;}
#buddyphotoshare-img3{position:absolute;top:130px;left:573px;}
#buddyphotoshare-img4{position:absolute;top:130px;left:573px;}

#design-div{position:absolute;top:50%;left:50%;margin-left:-457px;width:100%;margin-top:-320px;}
#design-text{position:absolute;top:0px;left:0px;}
#design-img1{position:absolute;top:129px;left:15px;}
#design-img2{position:absolute;top:180px;left:110px;}
#design-img3{position:absolute;top:40px;left:610px;}
#design-img4{position:absolute;top:10px;left:780px;}
#design-img5{position:absolute;top:150px;left:780px;}

#quadcore-div{position:absolute;top:50%;left:50%;margin-left:-460px;width:100%;margin-top:-320px;}
#quadcore-text{position:absolute;top:0px;left:0px;}
#quadcore-img1{position:absolute;top:50px;left:130px;}
#quadcore-img2{position:absolute;top:130px;left:0px;}

#popupplay-div{position:absolute;top:50%;left:50%;margin-left:-450px;width:100%;margin-top:-310px;}
#popupplay-text{position:absolute;top:0px;left:20px;}
#popupplay-img1{position:absolute;top:-40px;left:500px;}
#popupplay-img2{position:absolute;top:100px;left:533px;}

#bestphoto-div{position:absolute;top:50%;left:50%;margin-left:-460px;width:100%;margin-top:-320px;}
#bestphoto-text{position:absolute;top:0px;left:540px;}
#bestphoto-img1{position:absolute;top:-30px;left:0px;}
#bestphoto-img2{position:absolute;top:210px;left:90px;}
#bestphoto-img3{position:absolute;top:226px;left:148px;}
#bestphoto-img4{position:absolute;top:226px;left:148px;}
#bestphoto-img5{position:absolute;top:421px;left:180px;}
#bestphoto-img6{position:absolute;top:421px;left:226px;}
#bestphoto-img7{position:absolute;top:421px;left:272px;}
#bestphoto-img8{position:absolute;top:421px;left:318px;}
#bestphoto-img9{position:absolute;top:421px;left:364px;}
#bestphoto-img10{position:absolute;top:421px;left:410px;}
#bestphoto-img11{position:absolute;top:421px;left:456px;}
#bestphoto-img12{position:absolute;top:421px;left:502px;}
#bestphoto-img13{position:absolute;top:415px;left:266px;}

#superamoled-div{position:absolute;top:50%;left:50%;margin-left:-456px;width:100%;margin-top:-320px;}
#superamoled-text{position:absolute;top:0px;left:500px;}
#superamoled-img1{position:absolute;top:-30px;left:35px;}
#superamoled-img2{position:absolute;top:220px;left:500px;}
#superamoled-img3{position:absolute;top:225px;left:630px;}

#lte-div{position:absolute;top:50%;left:50%;margin-left:-550px;width:100%;margin-top:-320px;}
#lte-text{position:absolute;top:0px;left:680px;width: 350px;}
#lte-img1{position:absolute;top:10px;left:0px;}
#lte-img2{position:absolute;top:10px;left:0px;}
#lte-img3{position:absolute;top:328px;left:176px;}
#lte-img4{position:absolute;top:328px;left:176px;}
#lte-img5{position:absolute;top:328px;left:176px;}
#lte-img6{position:absolute;top:328px;left:176px;}
#lte-text .depend{font-weight:bold !important;font-size: 20px;padding-left:10px;}

#accessories-div{position:absolute;top:50%;left:50%;margin-left:-457px;margin-top:-320px;width:100%;}
#accessories-img1{position:absolute;top:0px;left:0px;}
#accessories-menu{position:absolute;top:80px;left:50%;width:450px;margin-left:-190px;}
#accessories-menu ul li{float:left;margin:0 14px 0 0;display:table-cell;height:18px;font-size:20px;}
#accessories-menu ul li img{vertical-align:middle;}
#accessories-menu ul li.last{margin:0 0 0 0;}
#accessories-menu ul li a{font-size:12px;font-family:'PFSquareSansProMedium';}

#mp3-img1{position:absolute;top:130px;left:15px;}
#mp3-text{position:absolute;top:130px;left:500px;}
#mp3-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#mp3-text p{font-family:'Arial';font-size:14px;}
#mp3-text dl{margin-top:51px;}
#mp3-text dt{float:left;clear:both;width:100px;color:#333333;font-size:13px;font-family:'Arial';}
#mp3-text dd{font-family:'Arial';font-size:13px;}

#enterprise-div{position:absolute;top:50%;left:50%;margin-left:-457px;margin-top:-320px;width:100%;}
#enterprise-menu{position:absolute;top:80px;left:50%;width:450px;margin-left:-170px;}
#enterprise-menu ul li{float:left;margin:0 14px 0 0;display:table-cell;height:18px;font-size:20px;}
#enterprise-menu ul li img{vertical-align:middle;}
#enterprise-menu ul li.last{margin:0 0 0 0;}
#enterprise-menu ul li a{font-size:12px;font-family:'PFSquareSansProMedium';}
.moreinfo{padding-top:20px;}

#advancedsecurity-img1{position:absolute;top:300px;left:0px;}
#advancedsecurity-img2{position:absolute;top:120px;left:80px;}
#advancedsecurity-img3{position:absolute;top:155px;left:200px;}
#advancedsecurity-img4{position:absolute;top:120px;left:390px;}
#advancedsecurity-text{position:absolute;top:60px;left:540px;}
#advancedsecurity-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#advancedsecurity-text p{font-family:'Arial';font-size:14px;}

#commnucations-img1{position:absolute;top:235px;left:80px;}
#commnucations-img2{position:absolute;top:240px;left:550px;}
#commnucations-img3{position:absolute;top:240px;left:550px;}
#commnucations-img4{position:absolute;top:240px;left:550px;}
#commnucations-img5{position:absolute;top:240px;left:550px;}
#commnucations-img6{position:absolute;top:40px;left:570px;}
#commnucations-text{position:absolute;top:60px;left:0px;}
#commnucations-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#commnucations-text p{font-family:'Arial';font-size:14px;}

#virtualization-img1{position:absolute;top:270px;left:30px;}
#virtualization-img2{position:absolute;top:240px;left:435px;}
#virtualization-img3{position:absolute;top:307px;left:320px;}
#virtualization-img4{position:absolute;top:307px;left:320px;}
#virtualization-phone1{position:absolute;top:253px;left:480px;overflow:hidden;width:356px;height:206px;}
#virtualization-phone2{position:absolute;top:254px;left:480px;}
#virtualization-laptop1{position:absolute;top:278px;left:53px;overflow:hidden;width:225px;height:127px;}
#virtualization-laptop2{position:absolute;top:279px;left:53px;}
#virtualization-img5{position:absolute;top:40px;left:420px;}
#virtualization-img6{position:absolute;top:40px;left:420px;}
#virtualization-img7{position:absolute;top:40px;left:420px;}
#virtualization-img8{position:absolute;top:210px;left:420px;}
#virtualization-img9{position:absolute;top:210px;left:420px;}
#virtualization-img10{position:absolute;top:370px;left:730px;}
#virtualization-img11{position:absolute;top:210px;left:810px;}
#virtualization-img12{position:absolute;top:210px;left:810px;}
#virtualization-img13{position:absolute;top:260px;left:390px;}
#virtualization-text{position:absolute;top:60px;left:0px;}
#virtualization-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#virtualization-text p{font-family:'Arial';font-size:14px;}

/*Smart Keyboard*/
#keyboard-menu{position:absolute;top:80px;left:50%;width:520px;margin-left:-230px;}
#keyboard-menu ul li{float:left; margin:0 14px 0 0;display:table-cell;height:18px;font-size:20px;}
#keyboard-menu ul li img{vertical-align:middle;}
#keyboard-menu ul li.last{margin:0 0 0 0;}
#keyboard-menu ul li a{font-size:12px;font-family:'PFSquareSansProMedium';}
#keyboard-div{position:absolute;top:50%;left:50%;margin-left:-457px;width:100%;margin-top:-320px;}

#typingaccuracy-text{position:absolute;top:70px;left:0px;}
#typingaccuracy-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#typingaccuracy-text p{font-family:'Arial';font-size:14px;}
#typingaccuracy-img1{position:absolute;top:190px;left:230px;}
#typingaccuracy-img2{position:absolute;top:241px;left:400px;}
#typingaccuracy-img3{position:absolute;top:300px;left:405px;}
#typingaccuracy-img4{position:absolute;top:300px;left:405px;}
#typingaccuracy-img5{position:absolute;top:300px;left:405px;}
#typingaccuracy-img6{position:absolute;top:244px;left:608px;}
#typingaccuracy-img7{position:absolute;top:300px;left:465px;}
#typingaccuracy-img8{position:absolute;top:300px;left:465px;}
#typingaccuracy-img9{position:absolute;top:300px;left:465px;}
#typingaccuracy-img10{position:absolute;top:244px;left:624px;}
#typingaccuracy-img11{position:absolute;top:340px;left:630px;}
#typingaccuracy-img12{position:absolute;top:340px;left:630px;}
#typingaccuracy-img13{position:absolute;top:340px;left:630px;}
#typingaccuracy-img14{position:absolute;top:244px;left:634px;}

#keyboardlayout-text{position:absolute;top:70px;left:0px;}
#keyboardlayout-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#keyboardlayout-text p{font-family:'Arial';font-size:14px;}
#keyboardlayout-img1{position:absolute;top:190px;left:230px;}
#keyboardlayout-img2{position:absolute;top:345px;left:380px;}
#keyboardlayout-img3{position:absolute;top:445px;left:490px;}
#keyboardlayout-img4{position:absolute;top:445px;left:490px;}
#keyboardlayout-img5{position:absolute;top:445px;left:490px;}
#keyboardlayout-img6{position:absolute;top:391px;left:403px;}
#keyboardlayout-img7{position:absolute;top:391px;left:403px;}
#keyboardlayout-img8{position:absolute;top:391px;left:403px;}
#keyboardlayout-img9{position:absolute;top:391px;left:512px;}
#keyboardlayout-img10{position:absolute;top:391px;left:512px;}

#spacebarswipe-text{position:absolute;top:70px;left:0px;}
#spacebarswipe-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#spacebarswipe-text p{font-family:'Arial';font-size:14px;}
#spacebarswipe-img1{position:absolute;top:190px;left:230px;}
#spacebarswipe-img2{position:absolute;top:381px;left:482px;}
#spacebarswipe-img3{position:absolute;top:388px;left:562px;overflow:hidden;width:96px;height:20px;}
#spacebarswipe-img3 img{position:absolute;top:0px;left:-65px;}
#spacebarswipe-img4{position:absolute;top:440px;left:496px;}
#spacebarswipe-img5{position:absolute;top:438px;left:568px;overflow:hidden;width:74px;height:18px;}
#spacebarswipe-img5 img{position:absolute;top:4px;left:-30px;}
#spacebarswipe-img6{position:absolute;top:418px;left:530px;}
#spacebarswipe-img7{position:absolute;top:350px;left:381px;}

#specialcharactersshortcut-text{position:absolute;top:70px;left:0px;}
#specialcharactersshortcut-text h1{font-size:30px;font-family:'PFSquareSansProMedium';}
#specialcharactersshortcut-text p{font-family:'Arial';font-size:14px;}
#specialcharactersshortcut-img1{position:absolute;top:190px;left:230px;}
#specialcharactersshortcut-img2{position:absolute;top:420px;left:722px;}
#specialcharactersshortcut-img3{position:absolute;top:349px;left:381px;}
#specialcharactersshortcut-img4{position:absolute;top:330px;left:620px;}
#specialcharactersshortcut-img5{position:absolute;top:325px;left:727px;}
#specialcharactersshortcut-img6{position:absolute;top:236px;left:525px;}
#specialcharactersshortcut-img7{position:absolute;top:240px;left:400px;}

/*olympic games*/
#olympic-div{position:absolute;top:50%;left:50%;margin-left:-470px;margin-top:-320px;width:100%;}
#olympic-menu{position:absolute;top:80px;left:50%;width:450px;margin-left:-110px;}
#olympic-menu ul li{float:left; margin:0 14px 0 0;display:table-cell;height:18px;font-size:20px;}
#olympic-menu ul li.last{margin:0 0 0 0;}
#olympic-menu ul li a{font-size:12px;font-family:'PFSquareSansProMedium';}

#youtube-bg{display:none; position:absolute; top:0px; left:0px; width:100%; height:100%; background:#000; z-index:999; text-align:center;}
#youtube-layer{display:none; position:absolute;top:50%;left:50%;margin-left:-320px;margin-top:-220px;background:#fff;z-index: 9999;padding:5px 5px 1px 5px; }
#youtube-close{position:absolute;top:-15px;right:-15px;cursor:pointer;}

#mobileapp-container{position:absolute;float:left;left:30px;}
#mobileapplication1-div1{position:relative;width:210px;top:35px;}
#mobileapplication1-div2{position:absolute;left:240px;top:25px;}
#mobileapplication1-div2 h1{font-size:35px;font-family:'PFSquareSansProMedium';}
#mobileapplication1-div2 p{font-family:'Arial';font-size:12px;}
#mobileapplication1-div2 #app-content{width:635px;}
#mobileapp-container .app-logo{position:relative; left:-10px;}
#mobileapp-container .app-text{font-size:12px;font-family:'PFSquareSansProMedium';color:#3b3d42;padding:5px 0 5px 0;}
#mobileapp-container .app-download{padding-bottom:5px;}
#mobileapp-container .app-moreinfo{padding:5px 0 12px 0;}
#mobileapp-container #app-movie{cursor:pointer;}
#mobileapp-container #app-screen{width:635px;height:320px;overflow:hidden;position:relative;}
#mobileapp-container ul{position:relative;width:1400px;}
#mobileapp-container ul li{float:left;padding-right:18px;}
#mobileapp-container #app-prev{position:absolute;left:-20px;top:350px;cursor:pointer;}
#mobileapp-container #app-next{position:absolute;left:635px;top:350px;cursor:pointer;}

#mobileapplication2-text{}
#mobileapplication2-text h1 span{font-size:54px;font-family:'PFSquareSansProMedium';line-height:40px;}
#mobileapplication2-text h1 span.every{color:#ea178a;}
#mobileapplication2-text h1 span.game{color:#10a4e2;}
#mobileapplication2-text p{padding-top:10px;font-family:'Arial';font-size:12px;}
#beckham{position:absolute;top:-100px;left:570px;}
#prize{position:absolute;top:150px;left:230px;width:420px;}
#prize #prize-text{text-align:right;float:left;margin-top:50px;margin-right:10px;font-size:13px;font-family:'PFSquareSansProMedium';color:#333333;}
#prize #prize-text a{font-size:13px;font-family:'PFSquareSansProMedium';color:#333333;}
#prize #prize-img{}
#app-container{position:absolute;top:270px;width:970px;height:280px;background-image:url(../images/olympic/mobileapps_BG.png);background-position: 0px 0px;background-repeat: no-repeat;}
#app-container ul{margin:28px 0 0px 40px;}
#app-container ul li{float:left;width:232px;height:120px;position: relative;margin-top:5px;}
#app-container ul li .app-icon{position:absolute;}
#app-container ul li .app-content{position:absolute;left:60px;}
#app-container ul li .app-content h2{font-size:13px;font-family:'PFSquareSansProMedium';color:#444444;padding:0 0 5px 0 !important;line-height:13px;}
#app-container ul li .app-content p{font-size:11px;font-family:'arial';color:#777777;padding:0 0 0 0 !important;line-height:12px;}
#app-container ul li .app-content .app-link{position:absolute;top:72px;}


#olympicprints1-img1{position:absolute;top:55px;left:30px;}
#olympicprints1-text{position:absolute;top:150px;left:470px;}
.olympicprints-title{padding-top:20px;}
#olympicprints1-text p{font-family:'Arial';font-size:14px;}
#olympicprints1-text p strong{font-family:'Arial';font-size:14px;}

#olympicprints2-img1{position:absolute;top:55px;left:510px;}
#olympicprints2-text{position:absolute;top:150px;left:30px;}
#olympicprints2-text p{font-family:'Arial';font-size:14px;}
#olympicprints2-text p strong{font-family:'Arial';font-size:14px;}

#olympicprints3-img1{position:absolute;top:55px;left:30px;}
#olympicprints3-text{position:absolute;top:150px;left:470px;}
#olympicprints3-text p{font-family:'Arial';font-size:14px;}
#olympicprints3-text p strong{font-family:'Arial';font-size:14px;}

.print-download{padding:34px 0 0 0;}
.olympicfeatures-title{padding:34px 0 15px 0;}

#olympic-tvc{position:absolute;top:30px;left:45px;}
#olympic-navi{position:absolute;top:50%;left:50%;margin-left:-20px;margin-top:260px;}
#olympic-navi ul {width:220px;}
#olympic-navi ul li{float:left; display:block;margin:0 14px 0 0;cursor:pointer;}
#olympic-navi ul li.last{margin:0 0 0 0;}

/* Olympic videos*/
#olympic-tvc-title{position:absolute;top:0px;left:45px;}
#olympic-tvc-title p{font-family: 'PFSquareSansProRegular';font-size: 19px;color: #555;padding-bottom: 15px;}
#olympic-tvc-navi{position:absolute;top:525px;left:45px;}
#olympic-tvc-navi ul li{float:left; display:block;width:425px;position:relative;}
#olympic-tvc-navi ul li p{display:block;position: absolute;left:220px;top:10px;}
#olympic-tvc-navi ul li p .mtitle{font-family:'Arial'; font-size:12px;color:#333333;font-weight:bold; }
#olympic-tvc-navi ul li p .mstitle{font-family:'Arial'; font-size:12px;color:#777777; }
#olympic-tvc-navi ul li p .mstitle a{float:left;display:block; width:108px;vertical-align:middle;}

/* gallery */
#phone-seq{position:absolute;top:50%;left:50%;margin-left:-270px;margin-top:-310px;}
#phone-seq #phone-seq-img{display:none;}
#phone-seq #phone-seq-img2{display:none;}
#phone-seq #phone-seq-img3{display:none;}
#phone-seq #phone-seq-img4{display:none;}
#phone-seq #phone-seq-img5{display:none;}
#phone-seq #phone-seq-img6{display:none;}
#blue-seq{}
#white-seq{display:none;}
#brown-seq{display:none;}
#red-seq{display:none;}
#black-seq{display:none;}
#grey-seq{display:none;}
#bar_360{position:absolute;top:50%;left:50%;margin-left:-171px;margin-top:185px;}
#sub_handler{position:absolute;top:50%;left:50%;margin-left:-470px;margin-top:-310px;}
#sub_handler h2{font-size:32px;font-family:'PFSquareSansProRegular';color:#363636;margin-bottom:40px;font-weight: lighter;}
#sub_handler div img{padding-right:8px;}
#blueBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#whiteBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#brownBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#redBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#blackBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#greyBtn a{cursor:pointer;font-size:15px;font-family:'Arial';color:#333;margin-bottom:5px;width:130px;}
#gallery-img{position:absolute;top:50%;left:50%;margin-left:-480px;margin-top:-310px;display:none;}
#gallery-navi{position:absolute;top:50%;left:50%;margin-left:-70px;margin-top:260px;}
#gallery-navi ul {width:220px;}
#gallery-navi ul li{float:left; display:block;margin:0 14px 0 0;cursor:pointer;}
#gallery-navi ul li.last{margin:0 0 0 0;}
#sub_handler .over{color:#006199 !important;text-decoration:underline;}
#sub_handler div{margin:2px 0 2px 0;}
.jquery-reel-preloader{color:#dfeaf1 !important;}


/* specifications */
#spec-container{position:absolute;top:50%;left:50%;width:920px;margin-left:-450px;margin-top:-320px;}
#spec-container div{float:left;}
#spec-container .specification1{width:208px;}
#spec-container .specification2{width:235px;}
#spec-container .specification3{width:260px;}
#spec-container .specification4 {width: 713px; padding-top: 60px;}
#spec-container .specification4 p{line-height:10px;color:#666;font-family:'Arial';font-size: 10px; font-weight: normal;}
#spec-container dl dt{font-size:18px;font-family:'PFSquareSansProRegular';color:#333;font-weight: lighter;padding-bottom:10px;padding-top:18px;}
#spec-container dl dd{font-size:10px;font-family:'Arial';color:#555; line-height: 17px;}
#spec-container dl dd img{margin-right:2px;}
#spec-container .first-dt{padding-top:0px !important;}
#spec-img{position:relative;display:block;width:177px;margin-right:30px;}
#spec-img img{margin-bottom:22px;}

/* media */
#media-container{position:absolute;top:50%;left:50%;width:900px;margin-left:-450px;margin-top:-142px;}
#media-container #media-title p{font-family:'PFSquareSansProRegular'; font-size:19px; color:#333;padding-bottom:15px}
#media-container #media-player{height:505px;}

#media-navi{position:relative;}
#media-navi ul {}
#media-navi ul li{float:left; display:block;width:300px;position:relative;margin-top:30px;}
#media-navi ul li.last{margin:0 0 0 0;}
#media-navi ul li:hover{color:#87735c !important;}
#media-navi ul li p{display:block;position: absolute;left:153px;top:10px;}
#media-navi ul li .feature_demo{margin-top: -10px;}
#media-navi ul li p .mtitle{font-family:'Arial'; font-size:12px;color:#333333;font-weight:bold; }
#media-navi ul li p .mstitle{font-family:'Arial'; font-size:12px;color:#555; }
#media-navi ul li p .mstitle a{float:left;display:block; width:108px;vertical-align:middle;font-size:11px; line-height:13px;}


/* footer */
#footer {position:relative;bottom:80px;font-family:'PFSquareSansProMedium';}
#footer #sns{position:absolute;left:18px; }
#footer #sns img{padding:0 2px 0 2px;}
#footer #sns div{float:left;padding:0 5px 0 5px;}
.main #footer #notice P{position:absolute;top:40px;left:18px;font-size:10px;line-height:10px;color:#555;margin-bottom:10px;font-family:'Arial';}
#footer #notice P{position:absolute;top:40px;left:18px;font-size:10px;line-height:10px;color:#555;margin-bottom:10px;font-family:'Arial';}
#footer #copyright{position:absolute;right:18px;vertical-align: bottom;font-family:'Arial'; font-size:10px;color:#555; }

